###Generated file - do not modify!
#Thu, 12 Sep 2024 09:02:23 +0000

simantics-platform.branch=release/1.61.0
simantics-platform.commit=f8ebf3242f0a499c3af8d5a07529ac4a2c075689
simantics-platform.build.id=simantics/platform b1813-2024-09-12T09\:02\:23.744Z
